uuid: d1de0c9e-321c-4d5e-87dc-7db16d4ce2f9
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'Semaine HTML'
locked: true
pattern: Y-\WW
